Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_repeatStrWithSeparatorTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_repeatStrWithSeparatorTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_repeatStrWithSeparatorTest.php	(revision 22567)
@@ -32,16 +32,20 @@
  * @version $Id$
  */
-class SC_Utils_repeatStrWithSeparatorTest extends Common_TestCase {
+class SC_Utils_repeatStrWithSeparatorTest extends Common_TestCase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testRepeatStrWithSeparator_反復回数が0回の場合_結果が0バイト文字列になる() {
+  public function testRepeatStrWithSeparator_反復回数が0回の場合_結果が0バイト文字列になる()
+  {
     $this->expected = '';
     $this->actual = SC_Utils::repeatStrWithSeparator('ECサイト', 0, '#');
@@ -50,5 +54,6 @@
   }
 
-  public function testRepeatStrWithSeparator_反復回数が1回の場合_区切り文字が入らない() {
+  public function testRepeatStrWithSeparator_反復回数が1回の場合_区切り文字が入らない()
+  {
     $this->expected = 'ECサイト';
     $this->actual = SC_Utils::repeatStrWithSeparator('ECサイト', 1, '#');
@@ -57,5 +62,6 @@
   }
 
-  public function testRepeatStrWithSeparator_反復回数が2回以上の場合_区切り文字が入って出力される() {
+  public function testRepeatStrWithSeparator_反復回数が2回以上の場合_区切り文字が入って出力される()
+  {
     $this->expected = 'ECサイト#ECサイト#ECサイト#ECサイト#ECサイト';
     $this->actual = SC_Utils::repeatStrWithSeparator('ECサイト', 5, '#');
@@ -64,5 +70,6 @@
   }
 
-  public function testRepeatStrWithSeparator_区切り文字が未指定の場合_カンマ区切りとなる() {
+  public function testRepeatStrWithSeparator_区切り文字が未指定の場合_カンマ区切りとなる()
+  {
     $this->expected = 'ECサイト,ECサイト,ECサイト';
     $this->actual = SC_Utils::repeatStrWithSeparator('ECサイト', 3);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTrimURLTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTrimURLTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTrimURLTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfTrimURLTest extends Common_TestCase {
+class SC_Utils_sfTrimURLTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfTrimURL_URLがスラッシュで終わる場合_スラッシュが取り除かれる() {
+  public function testSfTrimURL_URLがスラッシュで終わる場合_スラッシュが取り除かれる()
+  {
     $input = 'http://www.example.co.jp/';
     $this->expected = 'http://www.example.co.jp';
@@ -51,5 +55,6 @@
   }
 
-  public function testSfTrimURL_URL末尾にスラッシュがない場合_文字列に変化がない() {
+  public function testSfTrimURL_URL末尾にスラッシュがない場合_文字列に変化がない()
+  {
     $input = 'http://www.example.co.jp';
     $this->expected = $input;
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPrePointTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPrePointTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPrePointTest.php	(revision 22567)
@@ -34,17 +34,21 @@
  * @version $Id$
  */
-class SC_Utils_sfPrePointTest extends Common_TestCase {
+class SC_Utils_sfPrePointTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfPrePoint_四捨五入の設定の場合_四捨五入された値が返る() {
+  public function testSfPrePoint_四捨五入の設定の場合_四捨五入された値が返る()
+  {
     $rule = 1; // 四捨五入
 
@@ -55,5 +59,6 @@
   }
 
-  public function testSfPrePoint_切り捨ての設定の場合_切り捨てされた値が返る() {
+  public function testSfPrePoint_切り捨ての設定の場合_切り捨てされた値が返る()
+  {
     $rule = 2; // 切り捨て 
 
@@ -64,5 +69,6 @@
   }
 
-  public function testSfPrePoint_切り上げの設定の場合_切り上げされた値が返る() {
+  public function testSfPrePoint_切り上げの設定の場合_切り上げされた値が返る()
+  {
     $rule = 3; // 切り上げ
 
@@ -73,5 +79,6 @@
   }
 
-  public function testSfPrePoint_存在しない選択肢の場合_切り上げされた値が返る() {
+  public function testSfPrePoint_存在しない選択肢の場合_切り上げされた値が返る()
+  {
     $rule = 4; // 存在しない選択肢
 
@@ -82,5 +89,6 @@
   }
 
-  public function testSfPrePoint_丸め方法の指定がない場合_定数で指定された値が使われる() {
+  public function testSfPrePoint_丸め方法の指定がない場合_定数で指定された値が使われる()
+  {
     $this->expected = array(9, 9);
     $this->actual = array(
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isAbsoluteRealPathTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isAbsoluteRealPathTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isAbsoluteRealPathTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_Test extends Common_TestCase {
+class SC_Utils_Test extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testIsAbsoluteRealPath_絶対パスの場合_trueが返る() {
+  public function testIsAbsoluteRealPath_絶対パスの場合_trueが返る()
+  {
 
     if (strpos(PHP_OS, 'WIN')) {
@@ -57,5 +61,6 @@
   }
 
-  public function testIsAbsoluteRealPath_相対パスの場合_trueが返る() {
+  public function testIsAbsoluteRealPath_相対パスの場合_trueが返る()
+  {
 
     if (strpos(PHP_OS, 'WIN')) {
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfDispDBDateTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfDispDBDateTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfDispDBDateTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfDispDBDateTest extends Common_TestCase {
+class SC_Utils_sfDispDBDateTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfDispDBDate_年が指定されていない場合_0バイト文字列が返る() {
+  public function testSfDispDBDate_年が指定されていない場合_0バイト文字列が返る()
+  {
     $dbdate = '-01-23 01:12:24';
     
@@ -52,5 +56,6 @@
     $this->verify();
   }
-  public function testSfDispDBDate_月が指定されていない場合_0バイト文字列が返る() {
+  public function testSfDispDBDate_月が指定されていない場合_0バイト文字列が返る()
+  {
     $dbdate = '2012--23 01:12:24';
     
@@ -60,5 +65,6 @@
     $this->verify();
   }
-  public function testSfDispDBDate_日が指定されていない場合_0バイト文字列が返る() {
+  public function testSfDispDBDate_日が指定されていない場合_0バイト文字列が返る()
+  {
     $dbdate = '2012-01- 01:12:24';
     
@@ -68,5 +74,6 @@
     $this->verify();
   }
-  public function testSfDispDBDate_年月日すべて存在する場合_フォーマット済み文字列が返る() {
+  public function testSfDispDBDate_年月日すべて存在する場合_フォーマット済み文字列が返る()
+  {
     $dbdate = '2012-1-23 1:12:24';
     
@@ -76,5 +83,6 @@
     $this->verify();
   }
-  public function testSfDispDBDate_時刻表示フラグがOFFの場合_時刻なしのフォーマット済み文字列が返る() {
+  public function testSfDispDBDate_時刻表示フラグがOFFの場合_時刻なしのフォーマット済み文字列が返る()
+  {
     $dbdate = '2012-1-23 1:12:24';
     
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfDBDateToTimeTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfDBDateToTimeTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfDBDateToTimeTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfDBDatetoTimeTest extends Common_TestCase {
+class SC_Utils_sfDBDatetoTimeTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfDbDatetoTime_時刻にマイクロ秒が含まれている場合_マイクロ秒を無視して変換できる() {
+  public function testSfDbDatetoTime_時刻にマイクロ秒が含まれている場合_マイクロ秒を無視して変換できる()
+  {
     
     $this->expected = mktime(10, 20, 30, 10, 31, 2012);
@@ -52,5 +56,6 @@
   }
 
-  public function testSfDbDatetoTime_時刻にマイクロ秒が含まれていない場合_そのまま変換できる() {
+  public function testSfDbDatetoTime_時刻にマイクロ秒が含まれていない場合_そのまま変換できる()
+  {
     
     $this->expected = mktime(10, 20, 30, 10, 31, 2012);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_clearCompliedTemplateTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_clearCompliedTemplateTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_clearCompliedTemplateTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_clearCompliedTemplateTest extends Common_TestCase {
+class SC_Utils_clearCompliedTemplateTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function test__コンパイル済みのファイルを配置するディレクトリが空になる() {
+  public function test__コンパイル済みのファイルを配置するディレクトリが空になる()
+  {
     SC_Utils::clearCompliedTemplate();
 
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTermMonthTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTermMonthTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTermMonthTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfTermMonthTest extends Common_TestCase {
+class SC_Utils_sfTermMonthTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfTermMonth_締め日が月末より早い場合_設定した締め日の通りになる() {
+  public function testSfTermMonth_締め日が月末より早い場合_設定した締め日の通りになる()
+  {
     $this->expected = array('2012/9/16', '2012/10/15 23:59:59');
     $this->actual = SC_Utils::sfTermMonth(2012, 10, 15);
@@ -51,5 +55,6 @@
   }
 
-  public function testSfTermMonth_該当月の末日が締め日より早い場合_末日に合わせられる() {
+  public function testSfTermMonth_該当月の末日が締め日より早い場合_末日に合わせられる()
+  {
     $this->expected = array('2012/9/1', '2012/9/30 23:59:59');
     $this->actual = SC_Utils::sfTermMonth(2012, 9, 31);
@@ -58,5 +63,6 @@
   }
 
-  public function testSfTermMonth_前月の末日が締め日より早い場合_末日に合わせられる() {
+  public function testSfTermMonth_前月の末日が締め日より早い場合_末日に合わせられる()
+  {
     $this->expected = array('2012/10/1', '2012/10/31 23:59:59');
     $this->actual = SC_Utils::sfTermMonth(2012, 10, 31);
@@ -65,5 +71,6 @@
   }
 
-  public function testSfTermMonth_年をまたぐ場合_前月が前年十二月になる() {
+  public function testSfTermMonth_年をまたぐ場合_前月が前年十二月になる()
+  {
     $this->expected = array('2012/12/16', '2013/1/15 23:59:59');
     $this->actual = SC_Utils::sfTermMonth(2013, 1, 15);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_getRealURLTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_getRealURLTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_getRealURLTest.php	(revision 22567)
@@ -32,12 +32,15 @@
  * @version $Id$
  */
-class SC_Utils_getRealURLTest extends Common_TestCase {
+class SC_Utils_getRealURLTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
@@ -45,5 +48,6 @@
   /////////////////////////////////////////
   // TODO ポート番号のためのコロンが必ず入ってしまうのはOK?
-  public function testGetRealURL_親ディレクトリへの参照を含む場合_正しくパースできる() {
+  public function testGetRealURL_親ディレクトリへの参照を含む場合_正しくパースできる()
+  {
     $input = 'http://www.example.jp/aaa/../index.php';
     $this->expected = 'http://www.example.jp:/index.php';
@@ -53,5 +57,6 @@
   }
 
-  public function testGetRealURL_親ディレクトリへの参照を複数回含む場合_正しくパースできる() {
+  public function testGetRealURL_親ディレクトリへの参照を複数回含む場合_正しくパースできる()
+  {
     $input = 'http://www.example.jp/aaa/bbb/../../ccc/ddd/../index.php';
     $this->expected = 'http://www.example.jp:/ccc/index.php';
@@ -61,5 +66,6 @@
   }
 
-  public function testGetRealURL_カレントディレクトリへの参照を含む場合_正しくパースできる() {
+  public function testGetRealURL_カレントディレクトリへの参照を含む場合_正しくパースできる()
+  {
     $input = 'http://www.example.jp/aaa/./index.php';
     $this->expected = 'http://www.example.jp:/aaa/index.php';
@@ -69,5 +75,6 @@
   }
 
-  public function testGetRealURL_httpsの場合_正しくパースできる() {
+  public function testGetRealURL_httpsの場合_正しくパースできる()
+  {
     $input = 'https://www.example.jp/aaa/./index.php';
     $this->expected = 'https://www.example.jp:/aaa/index.php';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetHashString_authTypePlainTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetHashString_authTypePlainTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetHashString_authTypePlainTest.php	(revision 22567)
@@ -34,12 +34,15 @@
  * @version $Id$
  */
-class SC_Utils_sfGetHashString_authTypePlainTest extends Common_TestCase {
+class SC_Utils_sfGetHashString_authTypePlainTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
@@ -47,5 +50,6 @@
   /////////////////////////////////////////
   /**
-  public function testSfGetHashString_暗号化なしの設定になっている場合_文字列が変換されない() {
+  public function testSfGetHashString_暗号化なしの設定になっている場合_文字列が変換されない()
+  {
     $input = 'hello, world';
 
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfRmDupSlashTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfRmDupSlashTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfRmDupSlashTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfRmDupSlashTest extends Common_TestCase {
+class SC_Utils_sfRmDupSlashTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfRmDupSlash_非SSLの場合_スキーマ部分以外の重複スラッシュが1つになる() {
+  public function testSfRmDupSlash_非SSLの場合_スキーマ部分以外の重複スラッシュが1つになる()
+  {
     $input = 'http://www.example.co.jp///aaa//bb/co.php';
     $this->expected = 'http://www.example.co.jp/aaa/bb/co.php';
@@ -52,5 +56,6 @@
   }
 
-  public function testSfRmDupSlash_SSLの場合_スキーマ部分以外の重複スラッシュが1つになる() {
+  public function testSfRmDupSlash_SSLの場合_スキーマ部分以外の重複スラッシュが1つになる()
+  {
     $input = 'https://www.example.co.jp///aaa//bb/co.php';
     $this->expected = 'https://www.example.co.jp/aaa/bb/co.php';
@@ -60,5 +65,6 @@
   }
 
-  public function testSfRmDupSlash_上記以外の場合_すべての重複スラッシュが1つになる() {
+  public function testSfRmDupSlash_上記以外の場合_すべての重複スラッシュが1つになる()
+  {
     $input = 'hoge//www.example.co.jp///aaa//bb/co.php';
     $this->expected = 'hoge/www.example.co.jp/aaa/bb/co.php';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_jsonDecodeTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_jsonDecodeTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_jsonDecodeTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_jsonDecodeTest extends Common_TestCase {
+class SC_Utils_jsonDecodeTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testJsonDecode__JSON形式にエンコードされた文字列からarrayに変換される() {
+  public function testJsonDecode__JSON形式にエンコードされた文字列からarrayに変換される()
+  {
     $input = '{"a":1,"b":2,"c":3,"d":4,"e":5}';
 
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfNoImageMainTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfNoImageMainTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfNoImageMainTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfNoImageMainTest extends Common_TestCase {
+class SC_Utils_sfNoImageMainTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfNoImageMain_ファイル名が空の場合_デフォルトのファイル名が返る() {
+  public function testSfNoImageMain_ファイル名が空の場合_デフォルトのファイル名が返る()
+  {
     $this->expected = 'noimage_main.png';
     $this->actual = SC_Utils::sfNoImageMain('');
@@ -51,5 +55,6 @@
   }
 
-  public function testSfNoImageMain_ディレクトリが指定されている場合_そのディレクトリ以下でデフォルトのファイル名が返る() {
+  public function testSfNoImageMain_ディレクトリが指定されている場合_そのディレクトリ以下でデフォルトのファイル名が返る()
+  {
     $this->expected = 'aaa/bbb/noimage_main.png';
     $this->actual = SC_Utils::sfNoImageMain('aaa/bbb/');
@@ -58,5 +63,6 @@
   }
 
-  public function testSfNoImageMain_ファイル名が指定されている場合_指定されたファイル名が返る() {
+  public function testSfNoImageMain_ファイル名が指定されている場合_指定されたファイル名が返る()
+  {
     $this->expected = 'aaa/bbb/ccc.png';
     $this->actual = SC_Utils::sfNoImageMain('aaa/bbb/ccc.png');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetHashString_authTypeHmacTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetHashString_authTypeHmacTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetHashString_authTypeHmacTest.php	(revision 22567)
@@ -34,17 +34,21 @@
  * @version $Id$
  */
-class SC_Utils_sfGetHashString_authTypeHmacTest extends Common_TestCase {
+class SC_Utils_sfGetHashString_authTypeHmacTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetHashString_暗号化ありの設定になっている場合_文字列が変換される() {
+  public function testSfGetHashString_暗号化ありの設定になっている場合_文字列が変換される()
+  {
     $input = 'hello, world';
     $salt = 'sample';
@@ -55,5 +59,6 @@
   }
 
-  public function testSfGetHashString_暗号化ありの設定になっていてsaltがない場合_文字列が変換される() {
+  public function testSfGetHashString_暗号化ありの設定になっていてsaltがない場合_文字列が変換される()
+  {
     $input = 'hello, world';
     $output = SC_Utils::sfGetHashString($input);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfSetErrorStyleTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfSetErrorStyleTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfSetErrorStyleTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfSetErrorStyleTest extends Common_TestCase {
+class SC_Utils_sfSetErrorStyleTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfSetErrorStyle__背景色変更用の文字列が返る() {
+  public function testSfSetErrorStyle__背景色変更用の文字列が返る()
+  {
     
     $this->expected = 'style="background-color:#ffe8e8"';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetEnabledTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetEnabledTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetEnabledTest.php	(revision 22567)
@@ -34,12 +34,15 @@
  * @version $Id$
  */
-class SC_Utils_sfGetEnabledTest extends Common_TestCase {
+class SC_Utils_sfGetEnabledTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
@@ -47,5 +50,6 @@
   /////////////////////////////////////////
   // TODO 要確認 実際には使われていない?
-  public function testSfGetEnabled_falseを指定した場合_無効化するための文字列が返る() {
+  public function testSfGetEnabled_falseを指定した場合_無効化するための文字列が返る()
+  {
     
     $this->expected = ' disabled="disabled"';
@@ -55,5 +59,6 @@
   }
 
-  public function testSfGetEnabled_trueを指定した場合_0バイト文字列が返る() {
+  public function testSfGetEnabled_trueを指定した場合_0バイト文字列が返る()
+  {
     
     $this->expected = '';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfArrKeyValueTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfArrKeyValueTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfArrKeyValueTest.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class SC_Utils_sfArrKeyValueTest extends Common_TestCase {
+class SC_Utils_sfArrKeyValueTest extends Common_TestCase
+{
 
   var $arrList;
@@ -38,5 +39,6 @@
   var $valuename;
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
 
@@ -51,10 +53,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfArrKeyValue_最大長が配列より短い場合_最大長でカットされる() {
+  public function testSfArrKeyValue_最大長が配列より短い場合_最大長でカットされる()
+  {
     $len_max = 3;
 
@@ -69,5 +73,6 @@
   }
 
-  public function testSfArrKeyValue_最大長が指定されていない場合_全要素が出力される() {
+  public function testSfArrKeyValue_最大長が指定されていない場合_全要素が出力される()
+  {
     $this->expected = array(
       '1011' => '2001',
@@ -81,5 +86,6 @@
   }
 
-  public function testSfArrKeyValue_キーサイズが短い場合_キーサイズでカットされる() {
+  public function testSfArrKeyValue_キーサイズが短い場合_キーサイズでカットされる()
+  {
     $len_max = 5;
     $keysize = 1;
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTaxTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTaxTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTaxTest.php	(revision 22567)
@@ -32,16 +32,20 @@
  * @version $Id$
  */
-class SC_Utils_sfTaxTest extends Common_TestCase {
+class SC_Utils_sfTaxTest extends Common_TestCase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfTax_四捨五入の場合_四捨五入の結果になる() {
+  public function testSfTax_四捨五入の場合_四捨五入の結果になる()
+  {
     $this->expected = array(1, 2);
     $this->actual[0] = SC_Utils::sfTax(140, 1, 1); // 1:四捨五入
@@ -51,5 +55,6 @@
   }
 
-  public function testSfTax_切り捨ての場合_切り捨ての結果になる() {
+  public function testSfTax_切り捨ての場合_切り捨ての結果になる()
+  {
     $this->expected = array(2, 3);
     $this->actual[0] = SC_Utils::sfTax(140, 2, 2); // 2:切り捨て
@@ -59,5 +64,6 @@
   }
 
-  public function testSfTax_切り上げの場合_切り上げの結果になる() {
+  public function testSfTax_切り上げの場合_切り上げの結果になる()
+  {
     $this->expected = array(2, 2);
     $this->actual[0] = SC_Utils::sfTax(140, 1, 3); // 3:切り上げ
@@ -67,5 +73,6 @@
   }
 
-  public function testSfTax_それ以外の場合_切り上げの結果になる() {
+  public function testSfTax_それ以外の場合_切り上げの結果になる()
+  {
     $this->expected = array(2, 2);
     $this->actual[0] = SC_Utils::sfTax(140, 1, 4);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isAppInnerUrlTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isAppInnerUrlTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isAppInnerUrlTest.php	(revision 22567)
@@ -35,12 +35,15 @@
  * @version $Id$
  */
-class SC_Utils_isAppInnerUrlTest extends Common_TestCase {
+class SC_Utils_isAppInnerUrlTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
@@ -48,5 +51,6 @@
   /////////////////////////////////////////
   /**
-  public function testIsAppInnerUrl_非SSLかつアプリ内URLの場合_trueが返る() {
+  public function testIsAppInnerUrl_非SSLかつアプリ内URLの場合_trueが返る()
+  {
     $input = 'http://sample.eccube.jp/admin/';
     $this->expected = true;
@@ -56,5 +60,6 @@
   }
 
-  public function testIsAppInnerUrl_非SSLかつアプリ外URLの場合_falseが返る() {
+  public function testIsAppInnerUrl_非SSLかつアプリ外URLの場合_falseが返る()
+  {
     $input = 'http://outside.eccube.jp/admin/';
     $this->expected = false;
@@ -64,5 +69,6 @@
   }
 
-  public function testIsAppInnerUrl_SSLかつアプリ内URLの場合_trueが返る() {
+  public function testIsAppInnerUrl_SSLかつアプリ内URLの場合_trueが返る()
+  {
     $input = 'https://sample.eccube.jp/admin/';
     $this->expected = true;
@@ -72,5 +78,6 @@
   }
 
-  public function testIsAppInnerUrl_SSLかつアプリ外URLの場合_falseが返る() {
+  public function testIsAppInnerUrl_SSLかつアプリ外URLの場合_falseが返る()
+  {
     $input = 'https://outside.eccube.jp/admin/';
     $this->expected = false;
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_recursiveMkDirTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_recursiveMkDirTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_recursiveMkDirTest.php	(revision 22567)
@@ -32,9 +32,11 @@
  * @version $Id$
  */
-class SC_Utils_recursiveMkdirTest extends Common_TestCase {
+class SC_Utils_recursiveMkdirTest extends Common_TestCase
+{
 
   static $TMP_DIR;
 
-  protected function setUp() {
+  protected function setUp()
+  {
     self::$TMP_DIR = realpath(dirname(__FILE__)) . "/../../../tmp";
     SC_Helper_FileManager::deleteFile(self::$TMP_DIR);
@@ -43,10 +45,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testRecursiveMkdir_パーミッションを指定した場合_指定のパーミッションでディレクトリが作られる() {
+  public function testRecursiveMkdir_パーミッションを指定した場合_指定のパーミッションでディレクトリが作られる()
+  {
     $path = realpath(dirname(__FILE__)) . "/../../../tmp/dir1/dir2/dir3/";
     $mode = 0755;
@@ -59,5 +63,6 @@
   }
 
-  public function testRecursiveMkdir_パーミッションを指定しない場合_0777でディレクトリが作られる() {
+  public function testRecursiveMkdir_パーミッションを指定しない場合_0777でディレクトリが作られる()
+  {
     $path = realpath(dirname(__FILE__)) . "/../../../tmp/dir1/dir2/dir3/";
 
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfSwapArrayTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfSwapArrayTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfSwapArrayTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfSwapArrayTest extends Common_TestCase {
+class SC_Utils_sfSwapArrayTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfSwapArray_カラム名ありの指定の場合_キーに名称が入る() {
+  public function testSfSwapArray_カラム名ありの指定の場合_キーに名称が入る()
+  {
     $input_array = array(
       array('id' => '1001', 'name' => 'name1001'),
@@ -59,5 +63,6 @@
   }
 
-  public function testSfSwapArray_カラム名なしの指定の場合_キーに名称が入らない() {
+  public function testSfSwapArray_カラム名なしの指定の場合_キーに名称が入らない()
+  {
     $input_array = array(
       array('id' => '1001', 'name' => 'name1001'),
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_arrayDefineIndexesTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_arrayDefineIndexesTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_arrayDefineIndexesTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_arrayDefineIndexesTest extends Common_TestCase {
+class SC_Utils_arrayDefineIndexesTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testArrayDefineIndexes_チェック対象のキーがすべて存在する場合_配列に変化がない() {
+  public function testArrayDefineIndexes_チェック対象のキーがすべて存在する場合_配列に変化がない()
+  {
     $input_array = array('apple' => 'りんご', 'banana' => 'バナナ', 'orange' => 'オレンジ');
     $defineIndexes = array('banana', 'orange');
@@ -54,5 +58,6 @@
   }
 
-  public function testArrayDefineIndexes_チェック対象のキーが一部存在しない場合_配列に追加される() {
+  public function testArrayDefineIndexes_チェック対象のキーが一部存在しない場合_配列に追加される()
+  {
     $input_array = array('apple' => 'りんご', 'banana' => 'バナナ', 'orange' => 'オレンジ');
     $defineIndexes = array('tomato', 'banana', 'kiwi');
